How to install api-sanity-checker on Debian Unstable (Sid)